@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    font-family: 'Poppins';
    scroll-behavior: smooth;
}

body {
    color: #333;
    width: 100vw;
    overflow-x: hidden;
    display: flex;
    flex-direction: column;
    gap: 50px;
}

nav {
    z-index: 50;
    display: grid;
    grid-template-columns: 1fr 3fr 1fr;
    width: 100vw;
    padding: 20px 10%;
    align-items: center;
    position: sticky;
    background: white;
    top: 0;

}

nav img {
    height: 70px;
}

nav ul {
    display: flex;
    gap: 30px;
    list-style: none;
    align-items: center;
    justify-content: center;
}

nav ul a {
    text-decoration: none;
    transition-duration: 200ms;
    color: #333;
}

nav ul a:hover {
    color: #004f59;
}

button {
    background: none;
    outline: none;
    border: none;
}

.btn-ctr {
    display: flex;
    align-items: end;
    justify-content: end;
}
.btn-ctr a{
    font-style: normal;
    text-decoration: none;
}

button.button-download {
    display: flex;
    gap: 10px;
    background: #004f59;
    color: white;
    padding: 10px 20px;
    border-radius: 8px;
    font-size: .7rem;
    align-items: center;
    justify-content: end;
    cursor: pointer;
    transition-duration: 200ms;
    width: fit-content;
}

button.button-download:hover {
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.5);
    background: #004f59e5;

}

section {
    padding: 20px 10%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding-bottom: 100px;
}

section#home {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 50px;
    height: 100%;
    text-align: center;
}

section#home .technologies {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
    justify-content: center;
}

section#home .technologies p {
    font-size: .8rem;
}

section#home .logo-ctr {
    display: flex;
    gap: 20px;
}

section#home .logo-ctr img {
    height: 28px;
}

section#home div.judul {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

section#home div.judul h1 {
    font-size: 2rem;
}

.col-1 {
    display: grid;
    grid-template-columns: 1fr;
}

.col-2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
}



section#home div.col-1 {
    place-items: center;
}
section#home div.col-1 img {
    height: 60vh;
}

.sub-headline {
    color: #004f59;
}

section#feature {
    flex-direction: column;
    gap: 50px;
    padding-top: 10px;
}


section#feature div.judul p {
    width: 50%;
}

section#feature div.judul {
    display: flex;
    flex-direction: column;
    align-items: center;
}

section#feature div.judul h1 {
    font-size: 2rem;
}

.color-primary {
    color: #004f59;
}

.bold {
    font-weight: bold;
}

.icon-list {
    display: flex;
    flex-direction: column;
    text-align: start;
    align-items: start;
    gap: 10px;
    flex-basis: 500px;
    background: #004f590c;
    padding: 20px 15px;
    border-radius: 8px;
    height: auto;
    transition-duration: 200ms;
}

.icon-list:hover {
    background: #004f5911;
}

.icon-svg {
    background: #004f59;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    color: white;
    padding: 10px;
}

.layout-feature {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 10px;
}


section#application {
    display: flex;
    flex-direction: column;
    position: relative;
    gap: 100px;
}

section#application .judul {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

section#application .judul p {
    width: 50%;
}

section#application img.bg {
    width: 100vw;
    height: 580px;
    opacity: .02;
    z-index: -1;
    position: absolute;
    top: 250px;
    left: 0;
    object-fit: cover;
}

section#application div img {
    width: 50vw;
}

section#application .ctr {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 30px;
}

@media only screen and (max-width: 1008px) {
    nav {
        grid-template-columns: 1fr 1fr;
        padding: 20px 5%;

    }
    section#home div.judul h1 {
        font-size: 1.5rem;
    }

    nav img {
        height: 50px;
    }

    nav ul {
        display: none;
    }

    section {
        padding: 20px 5%;
    }
    section#home div.col-1 img {
        height: unset;
        width: 80%;
        
    }
    

    .icon-list {
        flex-basis: 100%;
    }

    section#feature div.judul p {
        width: 100%;
    }

    section#home .judul p {
       display: none;
    }
    section#application .judul p {
        width: 100%;
    }

    section#feature {
        padding-top: 20px;
    }
}